Repoclosure - cooker-riscv64-restricted_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

7 out of 11(63.64%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 faac-1:1.30-1.riscv64 faac-1.30-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
rtld(GNU_HASH)
2 lib64faac0-1:1.30-1.riscv64 faac-1.30-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.27)(64bit)
rtld(GNU_HASH)
3 faad2-1:2.9.1-1.riscv64 faad2-2.9.1-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.27)(64bit)
rtld(GNU_HASH)
4 lib64faad2-1:2.9.1-1.riscv64 faad2-2.9.1-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.27)(64bit)
rtld(GNU_HASH)
5 lib64faad_drm2-1:2.9.1-1.riscv64 faad2-2.9.1-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.27)(64bit)
rtld(GNU_HASH)
6 lib64fdk-aac-devel-2.0.1-1.riscv64 libfdk-aac-2.0.1-1.src.rpm
/usr/bin/pkg-config
7 lib64fdk-aac2-2.0.1-1.riscv64 libfdk-aac-2.0.1-1.src.rpm
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libm.so.6()(64bit)
rtld(GNU_HASH)